name: FakeObjects
type: module
description: "Adds the FakeObjects plugin to CKEditor. This plugin is a utility plugin that is required by certain user-facing CKEditor plugins."
package: CKEditor
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:ckeditor

# Information added by Drupal.org packaging script on 2020-06-22
version: '8.x-1.1'
project: 'fakeobjects'
datestamp: 1592829877
